/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Hooray, you're reading this!\n\nJust remove the file and use Files panel for storing your own temporary stuff. The panel is easily accessible and helps you keep your Desktop clean.\n\nYours truly,\nUnclutter Team.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ alias";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter has no access to the target of this alias.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Open \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "to access the alias target or";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter has no access to the target of this link.";
"Files_SymLinkAccessPopover_LocalAccessText" = "to access the link target or";






/* File Storage View */
"Files_NothingFound" = "Nothing found";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Unable to open file or folder";
"Files_OpenError_Alert_FileNotFound_Text" = "The file or folder is not found.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ application could not be launched";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "The %@ application associated with this file type was downloaded from Internet and is currently quarantined. You have to open %@ manually at least once, in order to enable Unclutter to open files of this type.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Unable to open file";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "Specified file has no associated application to open with. You have to launch this file in Finder and select appropriate application, in order to enable Unclutter to open files of this type.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "The alias \"%@\" can't be opened because the original item can't be found.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Delete Alias";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "The symbolic link \"%@\" can't be opened because the original item can't be found.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Delete Symbolic Link";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Unable to open file or folder"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter has no access to the target of this alias."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Unable to open file or folder"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter has no access to the target of this link."; /* Files_SymLinkAccessPopover_Title */




/* Title bar text */
"Files_Title_Default" = "Files";
"Files_Title_ReadOnly" = "Files - Read Only";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "File already exists. Replace it?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Replace";
"Files_OverwriteRequest_Alert_Button_Skip" = "Skip";
"Files_OverwriteRequest_Alert_Button_Stop" = "Stop";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Apply for all files";

/* Create new folder */
"Files_CreateNewFolder_Name" = "untitled folder";
"Files_CreateNewFolder_Failed" = "Failed to create a new folder";

/* Rename file or folder */
"Files_Rename_Failed" = "Failed to rename file or folder";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Failed to download remote file";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Failed to perform file operation - Source file not found";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Failed to perform file operation - Destination folder not found";
"Files_OperationErrorCode_OperationFailed" = "Failed to perform file operation";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Fetching...";
"Files_ItemContextMenu_OpenWith_None" = "<None>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<None>";

"Files_ContextMenu_Paste" = "Paste";

"Files_Archive_NewFileName" = "Archive";
